<?xml version="1.0" encoding="UTF-8"?>
<test-configuration>
	<report-title>Sketch Book Sample</report-title>
	<first-host>
		<ip>localhost</ip>
		<port>3511</port>
	</first-host>
	<second-host>
		<ip>localhost</ip>
		<port>3512</port>
	</second-host>
	<scenarii-base-directory>samplestests/sketchbook-sample/scenarios-win/</scenarii-base-directory>
	<failed-base-directory>samplestests/sketchbook-sample/failed/</failed-base-directory>
	
	<test-suite>
		<gui-test>
			<scenarii-directory>menus</scenarii-directory>
		</gui-test>
		<gui-test>
			<scenarii-directory>drawing</scenarii-directory>
		</gui-test>
		<gui-test>
			<scenarii-directory>moves</scenarii-directory>
		</gui-test>		
	</test-suite>
	
</test-configuration>